/*========================== begin_copyright_notice ============================
Copyright (C) 2017-2023 Intel Corporation

SPDX-License-Identifier: MIT
============================= end_copyright_notice ===========================*/

#include "knob_parser.h"

#if defined(TARGET_WINDOWS)
__declspec(dllexport)
#endif

void GTPin_Entry(int argc, const char *argv[])
{
    ConfigureGTPin(argc, argv);
}